format_version: '1.0'


repository_url: https://github.com/open62541/open62541
issue_url: https://github.com/open62541/open62541/issues/2331


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 887ebf8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 5f85add553b4762f7d0cbe3bb972fb82bcf1356a
    - input_file: 'b-partial-2.diff'
      commit_sha1: 321ee9d3ea83719ddeaeca807b13596d86bcc1db
    - input_file: 'b-partial-3.diff'
      commit_sha1: 944463908f3f7e479a23d911fdb6b5e5078cf043
    - input_file: 'b-partial-4.diff'
      commit_sha1: 6d514419c86cac04b0933556107699f2c980c01d

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c63abccb4d433107644131ac8178ab65447df567

options:
  language: C
